-startup
plugins/org.eclipse.equinox.launcher_1.7.100.v20251111-0406.jar
--launcher.library
plugins/org.eclipse.equinox.launcher.gtk.linux.x86_64_1.2.1500.v20250801-0854
-persistState
false
-vmargs
-Dosgi.requiredJavaVersion=25
-Xms2048m
-Xmx16384m
-XX:+UseStringDeduplication
-Dorg.eclipse.swt.graphics.Resource.reportNonDisposed=false
